html,body {margin: 0;}
a{text-decoration:none;}
.top{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	width:100%;
	height:30px;
	background:#eee;
	font-size:0.9rem;
	line-height:30px;
	color:#ff8040;
}
.jinggao_info{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	width:100%;
	height:30px;
	font-size:0.9rem;
	color:#fc4c11;
}
.content{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	flex-direction:column;
	width:100%;
	height:auto;
	font-size:1rem;
	color:#333;
}
.addimg{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	align-items:center;
	width:100%;
	height:auto;
}
#subtn{
	width:80px;
	height:30px;
	line-height:30px;
	background:#fc4c11;
	margin:40px auto 100px auto;
	display:block;
	border:none;
	font-size:0.95rem;
	color:#FFF;
	border-radius:6px;
}
#inputfile{
	width:110px;
	height:32px;
	border:1px solid #CCC;
	background:#F9C;
	opacity:0;
	filter:alpha(opacity=0);
	position:relative;
	top:5px;
	z-index:1;
}
#inputfile{
	width:110px;
	height:32px;
	border:1px solid #CCC;
	background:#F9C;
	opacity:0;
	filter:alpha(opacity=0);
	position:relative;
	top:5px;
	z-index:1;
}
.overImg{
	width:110px;
	height:32px;
	background:url(../img/add_img_icon.jpg);
	position:relative;
	top:-27px;
}
.overImg2{
	width:110px;
	height:32px;
	background:url(../img/add_futu_icon.jpg);
	position:relative;
	top:-27px;
}
.overImg3{
	width:110px;
	height:32px;
	background:url(../img/add_futu_icon2.jpg);
	position:relative;
	top:-27px;
}
.overImg4{
	width:110px;
	height:32px;
	background:url(../img/add_futu_icon3.jpg);
	position:relative;
	top:-27px;
}
